---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libAddToSystemCLSearchOnLoad.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3F48, symSize: 0x60 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _jvmti, symObjAddr: 0xB768, symBinAddr: 0x4000, symSize: 0x0 }
  - { offsetInCU: 0x5821, offset: 0x5821, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3F48, symSize: 0x60 }
...
